TTY(1)

NOMBRE
tty - imprime el nombre del fichero del terminal conectado a la entrada estándar

SINOPSIS
tty [-s] [--silent] [--quiet] [--help] [--version]

DESCRIPCIÓN
Esta documentación no va a ser mantenida a partir de ahora y puede ser inexacta o incompleta. La documentación Texinfo es ahora la fuente autorizada.

Esta página de manual documenta la versión de GNU de tty. tty imprime el nombre del fichero del tty conectado a su entrada estándar. Imprime `not a tty' si la entrada estándar no es una tty. Acaba con los siguientes valores:
0 si la entrada estándar es una tty
1 si la entrada estándar no es una tty
2 si se le dieron argumentos incorrectos
3 si ocurrieron errores de escritura

  OPCIONES

--help
    Imprime un mensaje del uso por la salida estándar y termina satisfactoriamente.

-s, --silent, --quiet
    No imprime nada; solo retorna un valor de terminación correcta.

--version
    Imprime información sobre la versión por la salida estándar y termina satisfactoriamente.